



html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 0.8em; line-height: 1.4; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }







table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


.container {
	width: 80%;
	max-width: 600px;
	margin: 0 auto;	
}

table{
	width: 100%;
}

thead{
	font-weight: bold;
}

td{	
	border: 1px solid #ddd;
	padding: 2px;
}


